<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/MyQuotesPane.inc.php" );
	
	class MyQuotesPage extends DefaultFrontend {
		protected $oMyQuotes;

		public function __construct( $id = "MyQuotesPage" , $parent = null , $pagetype = "my_member_quotes"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oMyQuotes = new MyQuotesPane( "content_widget" , $this );
		}
	}
?>
